MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001261VCMICampaignspublic2013-04-25 20:472022-03-21 16:43
ReporterMyau 
Assigned ToTow 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSUbuntuOS Version12.10
Product Version0.92 
Target VersionFixed in Version0.next 
Summary0001261: Campaign saves cannot be loaded
DescriptionThe "load campaign save" button in the main menu doesn't work, so campaign saves cannot be loaded at at all. However, saves seem to work well
Steps To ReproduceJust try pressing "load game"->"campaign" in the main menu
Additional InformationHope it's just a minor bug of the interface
TagsNo tags attached.
Attached Files

- Relationships
related to 0001393closedTow Load campaign screen doesn't open 

-  Notes
(0003546)
Myau (reporter)
2013-05-21 09:53

Theese saves seem to be avaliable from the "scenario" button of the menu. But it still looks strange
(0003558)
Tow (developer)
2013-05-26 19:46

Saves between campaign missions are a not implemented feature.
Usual saves made during the game are stored along the usual Single Player saves.
(0008189)
Povelitel (updater)
2022-03-21 16:43

already fixed

- Issue History
Date Modified Username Field Change
2013-04-25 20:47 Myau New Issue
2013-05-21 09:53 Myau Note Added: 0003546
2013-05-26 19:46 Tow Note Added: 0003558
2013-05-26 19:46 Tow Assigned To => Tow
2013-05-26 19:46 Tow Status new => acknowledged
2013-08-03 15:23 Ivan Relationship added related to 0001393
2013-08-29 19:22 Ivan Category Other => Campaigns
2022-03-21 16:43 Povelitel Note Added: 0008189
2022-03-21 16:43 Povelitel Status acknowledged => resolved
2022-03-21 16:43 Povelitel Fixed in Version => 0.next
2022-03-21 16:43 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean